body {
    background-color: #b4b5b8;
    background-image: url("../img/symphony.png");
    background-repeat: repeat;
    padding-top: 40px;
}

.main-header {
    background-color: #1e1e1e;
    color: #b4b5b8;
}

.navbar-default {
    background-color: #2e2e2e;
    color: #b4b5b8;
    border-color: #8e8e8e;
    color: #fff;
    background-color: #00b8ce;
    border-color: #00b8ce;
}

    .navbar-default .navbar-brand {
        color: #b4b5b8;
        color: #fff;
    }

        .navbar-default .navbar-brand:visited {
            color: #c8c8c8;
            color: #fff;
        }

    .navbar-default .navbar-nav > li > a {
        color: #b4b5b8;
        color: #fff;
    }

        .navbar-default .navbar-nav > li > a:visited {
            color: #bfbfbf;
            color: #fff;
        }


    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: #ffffff;
        background-color: #000000;
        color: #fff;
    }

.footer-main {
    border-top: none; 
}

.PaddingBot {
    padding-bottom: 70px;
}